## s6-rc-service-dhclient 0.0.1.0experimental1

=== debian/changelog ===
s6-rc-service-dhclient (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Original packaging built for antiX/init-diversity.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 04 Oct 2025 22:22:22 +1000
