## s6-rc-service-dhclient 0.0.1.0experimental1.0antix1

=== debian/changelog ===
s6-rc-service-dhclient (0.0.1.0experimental1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for antiX/init-diversity.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 06 Oct 2025 15:24:26 +0300
