=== debian/control ===
Source: s6-rc-service-dhclient
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-dhclient
Vcs-Browser: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-dhclient
Vcs-Git: https://gitlab.com/init-diversity/s6-rc/s6-rc-service-dhclient.git

Package: s6-rc-service-dhclient
Section: init-diversity
Architecture: all
Pre-Depends:
 s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
 s6-rc-service-boot-module (>= 0.0.1),
Depends:
 isc-dhcp-client,
Recommends:
 s6-rc-dialogbox-manager (>= 0.0.2) | s6-rc-service-manager (>= 0.0.2),
 s6-rc-service-boot-extra (>= 0.0.1),
 s6-rc-service-scandir (>= 0.0.1),
 s6-rc-service-user (>= 0.0.1),
 s6-rc-service-dbus (>= 0.0.1),
 s6-rc-service-turnstill (>= 0.0.1) | s6-rc-service-seatd (>= 0.0.1) | s6-rc-service-consolekit (>= 0.0.1) | s6-rc-service-elogind (>= 0.0.1) | s6-rc-service-logind (>= 0.0.1) | s6-rc-service-systemd-logind (>= 0.0.1),
 s6-rc-service-slim (>= 0.0.1) | s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
 s6-rc-service-connmand (>= 0.0.1),
Breaks:
 s6-rc-services (<< 0.2.0),
Replaces:
 s6-rc-services (<< 0.2.0),
 s6-rc-service-boot-module,
Conflicts:
 s6-rc-services (<< 0.2.0)
Description: s6-rc service files to manage dhclient.
 Installs & configures the dhclient service for s6 init under s6-rc supervision.
